/*  MICROTHEMER STYLES  */


/*= Geral ===================== */

/** Geral >> Footer div **/
footer > div {
	
}

/** Geral >> .uagb-block-09f9a103 > .uagb-section__overlay **/
.uagb-block-09f9a103 > .uagb-section__overlay {
	
}


/*= Rodapé =================== */

/** Rodapé >> #colophon > .ast-builder-grid-row-tablet-full **/
#colophon > .ast-builder-grid-row-tablet-full {
	background-image: linear-gradient(rgb(2, 2, 2), rgb(143, 0, 0)) !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

/** Rodapé >> #colophon a **/
#colophon a {
	color: rgb(255, 255, 255) !important;
	background-color: rgba(0, 0, 0, 0) !important;
}

